<html>
        <head>
                <title>Cute Dogs</title>
                <link href="login.css" rel="stylesheet" type="text/css">
        </head>
        <body>
                <div class="dropdown">
                        <button class="dropbtn">Menu</button>
                        <div class="dropdown-content">
                                <a href="index.php">Home</a>
                                <a href="cat.html">Cats</a>
                                <a href="login.php">Admin Login</a>
                        </div>
                </div>
                <h1><center>Welcome to the Cute Dog Page</center></h1>
                <p>We provide a variety of different cute dog pictures for your pleasure</p>
                <div class="row">
                        <div class="column">
                                <img src=https://bit.ly/2NVGvHo width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2SYkfgT width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2DzGwg2 width=300 height=200>
                        </div>
                </div>
                <div class="row">
                        <div class="column">
                                <img src=https://bit.ly/2SZ4eaF width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2NW1xpx width=300 height=200>
                        </div>
                        <div class="column">
                                <img src=https://bit.ly/2SYCfIb width=300 height=200>
                        </div>
                </div>
        </body>
</html>
